Bug 434307 - thewidgetfactory failed massrebuild attempt for GCC 4.3
thewidgetfactory failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: thewidgetfactory (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
resubmit
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:57 EST by Jesse Keating
Modified: 2013-01-09 22:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 10:55:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:57:46 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441915
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 19:21:55 EST
original faillure:

DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package dbus-libs
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package dbus

scratch build 477382 submitted,
Comment 2 Jon Stanley 2008-02-28 19:31:14 EST
succeeded.
Comment 3 Jesse Keating 2008-02-29 10:31:55 EST
Resubmitted as 479161

Note You need to log in before you can comment on or make changes to this bug.